{
  "submission_id": "3648222",
  "keywords": [
    {
      "keyword_id": "43166",
      "keyword_name": "alternative universe",
      "contributed": "f",
      "submissions_count": "192"
    },
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "131585"
    },
    {
      "keyword_id": "69056",
      "keyword_name": "animatronic",
      "contributed": "f",
      "submissions_count": "2529"
    },
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225130"
    },
    {
      "keyword_id": "199",
      "keyword_name": "bear",
      "contributed": "f",
      "submissions_count": "50296"
    },
    {
      "keyword_id": "17012",
      "keyword_name": "blankets",
      "contributed": "f",
      "submissions_count": "160"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "113614"
    },
    {
      "keyword_id": "4364",
      "keyword_name": "chicken",
      "contributed": "f",
      "submissions_count": "3702"
    },
    {
      "keyword_id": "40200",
      "keyword_name": "cozy",
      "contributed": "f",
      "submissions_count": "720"
    },
    {
      "keyword_id": "1294",
      "keyword_name": "cuddling",
      "contributed": "f",
      "submissions_count": "7493"
    },
    {
      "keyword_id": "20585",
      "keyword_name": "droid",
      "contributed": "f",
      "submissions_count": "271"
    },
    {
      "keyword_id": "26426",
      "keyword_name": "feels",
      "contributed": "f",
      "submissions_count": "90"
    },
    {
      "keyword_id": "628138",
      "keyword_name": "five nights at freddy&#039;s 2",
      "contributed": "f",
      "submissions_count": "98"
    },
    {
      "keyword_id": "218881",
      "keyword_name": "five nights at freddy's 2",
      "contributed": "f",
      "submissions_count": "361"
    },
    {
      "keyword_id": "206854",
      "keyword_name": "fnaf",
      "contributed": "f",
      "submissions_count": "5022"
    },
    {
      "keyword_id": "212376",
      "keyword_name": "fnaf2",
      "contributed": "f",
      "submissions_count": "452"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "151929"
    },
    {
      "keyword_id": "5789",
      "keyword_name": "hugging",
      "contributed": "f",
      "submissions_count": "5777"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "109811"
    },
    {
      "keyword_id": "103503",
      "keyword_name": "humanxanthro",
      "contributed": "f",
      "submissions_count": "192"
    },
    {
      "keyword_id": "75786",
      "keyword_name": "hurt/comfort",
      "contributed": "f",
      "submissions_count": "279"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212417"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "127623"
    },
    {
      "keyword_id": "416",
      "keyword_name": "oral",
      "contributed": "f",
      "submissions_count": "68626"
    },
    {
      "keyword_id": "5570",
      "keyword_name": "plot development",
      "contributed": "f",
      "submissions_count": "568"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "140901"
    },
    {
      "keyword_id": "2361",
      "keyword_name": "robot",
      "contributed": "f",
      "submissions_count": "18995"
    },
    {
      "keyword_id": "221501",
      "keyword_name": "toy bonnie",
      "contributed": "f",
      "submissions_count": "351"
    },
    {
      "keyword_id": "221694",
      "keyword_name": "toy chica",
      "contributed": "f",
      "submissions_count": "312"
    },
    {
      "keyword_id": "221963",
      "keyword_name": "toy freddy",
      "contributed": "f",
      "submissions_count": "105"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2025-06-23 18:09:23.903788+00",
  "create_datetime_usertime": "23 Jun 2025 20:09 CEST",
  "last_file_update_datetime": "2025-06-23 18:00:49.055936+00",
  "last_file_update_datetime_usertime": "23 Jun 2025 20:00 CEST",
  "username": "Rikika",
  "user_id": "21155",
  "user_icon_file_name": "165841_Rikika_icon_f_patreon.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/165/165841_Rikika_icon_f_patreon.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/165/165841_Rikika_icon_f_patreon.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/165/165841_Rikika_icon_f_patreon.jpg",
  "file_name": "5614320_Rikika_naughty_nights_at_freddy_s_part_2.doc",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5614/5614320_Rikika_naughty_nights_at_freddy_s_part_2.doc",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5614/5614320_Rikika_naughty_nights_at_freddy_s_part_2.doc",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5614/5614320_Rikika_naughty_nights_at_freddy_s_part_2.doc",
  "files": [
    {
      "file_id": "5614320",
      "file_name": "5614320_Rikika_naughty_nights_at_freddy_s_part_2.doc",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5614/5614320_Rikika_naughty_nights_at_freddy_s_part_2.doc",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5614/5614320_Rikika_naughty_nights_at_freddy_s_part_2.doc",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5614/5614320_Rikika_naughty_nights_at_freddy_s_part_2.doc",
      "mimetype": "application/msword",
      "submission_id": "3648222",
      "user_id": "21155",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "01acc79c6d84e0699cc923c3988cfd78",
      "full_file_md5": "01acc79c6d84e0699cc923c3988cfd78",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "",
      "deleted": "f",
      "create_datetime": "2025-06-23 18:00:49.055936+00",
      "create_datetime_usertime": "23 Jun 2025 20:00 CEST"
    }
  ],
  "pools": [
    {
      "pool_id": "101612",
      "name": "Naughty Nights At Freddy's",
      "description": "An alternative universe Fnaf story written in 2nd person. \nContains a plot centered around mystery and character growth as well as a lot of smut scenes with everyone's favorite fnaf characters.",
      "count": "2",
      "submission_left_submission_id": "3641191",
      "submission_left_file_name": "5602560_Rikika_naughty_nights_at_freddy_s_part_1.doc"
    },
    {
      "pool_id": "60351",
      "name": "Smut",
      "description": "Stories including sexual themes (and sex, lots of sex)",
      "count": "10",
      "submission_left_submission_id": "3641191",
      "submission_left_file_name": "5602560_Rikika_naughty_nights_at_freddy_s_part_1.doc"
    },
    {
      "pool_id": "56026",
      "name": "Stories",
      "description": "All my written works",
      "count": "26",
      "submission_left_submission_id": "3641191",
      "submission_left_file_name": "5602560_Rikika_naughty_nights_at_freddy_s_part_1.doc"
    }
  ],
  "description": "Alright, here is the second chapter of my huge fnaf story. \n\nEach chapter encompasses a location and is roughly divided into five nights. This time we're visiting the toy crew, I hope people will like this one as it was when I started getting into strides writing this story and I really developed the plot and characters more.\n\nStory link:\nhttps://docs.google.com/document/d/12gZLto9KIWsA_up1BZJ-_SUjyrAe6GBVOEPSvVcahSs/edit?usp=sharing\n\nAgain PLEASE leave any comments or feedback you can! ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Alright, here is the second chapter of my huge fnaf story. <br /><br />Each chapter encompasses a location and is roughly divided into five nights. This time we&#039;re visiting the toy crew, I hope people will like this one as it was when I started getting into strides writing this story and I really developed the plot and characters more.<br /><br />Story link:<br /><a href=\"https://docs.google.com/document/d/12gZLto9KIWsA_up1BZJ-_SUjyrAe6GBVOEPSvVcahSs/edit?usp=sharing\" rel=\"nofollow\">https://docs.google.com/document/d/12gZLto9KIWsA_up1BZJ...</a><br /><br />Again PLEASE leave any comments or feedback you can! </span>",
  "writing": "Story link here: \nhttps://docs.google.com/document/d/12gZLto9KIWsA_up1BZJ-_SUjyrAe6GBVOEPSvVcahSs/edit?usp=sharing\n\n",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'>Story link here: <br /><a href=\"https://docs.google.com/document/d/12gZLto9KIWsA_up1BZJ-_SUjyrAe6GBVOEPSvVcahSs/edit?usp=sharing\" rel=\"nofollow\">https://docs.google.com/document/d/12gZLto9KIWsA_up1BZJ...</a><br /><br /></span>",
  "pools_count": 3,
  "title": "Naughty Nights At Freddy's (Chapter 2: Playing with toys.)",
  "deleted": "f",
  "public": "t",
  "mimetype": "application/msword",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "35"
}